@echo off
echo This program will overwrite your current autoexec and config files.
echo Your old files will be saved to your c:\ drive with a txt extension.
pause
copy c:\autoexec.bat c:\autoexec.txt /y
copy c:\config.sys c:\config.txt /y
copy autoexec.bat c:\autoexec.bat /y
copy config.sys c:\config.sys /y
mkdir c:\dosdrv
copy dosdrv\*.* c:\dosdrv /y
echo Driver installation complete.
